methods:
  post: [username, password]

names:
  username:
    required:         true
    required_msg:     Your username is required
    validators:       [userValidator]

  password:
    required:         true
    required_msg:     Your password is required
	
userValidator:
    class:            myGuardUserValidator
    param:
      username_error: This username does not exist
      password_error: Username and password don't match
      inactive_error: This account has not been activated yet. If you did not received the activation email, please double check your SPAM mailbox ;)
      password_field: password
      remember_field: remember